0
0

Hello FMOD Support Team,

I use for a game project the BigWorld Engine Indie 2.1 wie need an older version of the FMOD Designer because the new one doens’t works with the engine :-S.

Within the engine are two files form FMOD are included (fmod_event_net.dll and fmodex.dll) both are version 4.28.7

Is it possible to get the disigner in version 4.28.7 because verison 4.44.26 doesn’t work.

Thanks in advance…
Peter

  • You must to post comments
0
0

Older versions of FMOD designer can be found here http://52.88.2.202/browse-designer/

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.